<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="language_entries">
        <item>English</item>
        <item>Hindi</item>
    </string-array>
    <string-array name="language_values">
        <item>en</item>
        <item>hi</item>
    </string-array>
    <string-array name="species_list">
        <item>Cow</item>
        <item>Buffalo</item>
        <item>Goat</item>
        <item>Sheep</item>
    </string-array>
    <string-array name="cow_breed_list">
        <item>Gir</item>
        <item>Sahiwal</item>
        <item>Red Sindhi</item>
        <item>Tharparkar</item>
        <item>Holstein Friesian</item>
        <item>Jersey</item>
    </string-array>
</resources>